{
	"DESCRIPTION": "Показать список ваших достижений!",
	"USAGE": "{{prefix}}achievements",
	"EXAMPLES": "{{prefix}}achievements",
	"SEND_CMD": "Используйте свою первую команду!",
	"CLAIM_SALARY": "Получите зарплату 10 раз!",
	"MARRY": "Найдите свою половинку и женитесь!",
	"SLOTS": "Выиграйте 3 раза подряд в слоты!",
	"TIP": "Поддержите разработчика!",
	"REP": "Достигните 20 очков репутации!",
	"INVITE": "Пригласите JaBa на ваш сервер!",
	"TITLE": "🔥 Достижения",
	"PROGRESS": "Прогресс: {{now}}/{{total}} ({{percent}}%)"
}